Subject: Ticket Assigned - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 06:10:19 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Dear Valued Customer,

Good day. I hope you are in a best health. I want to take this opportunity to introduce my company.

Flybird Express is a new courier company in UAE. We are under an Abu Dhabi Group. We are operating from two locations Dubai and Abu Dhabi. We are providing courier services across UAE with best rates possible. With regards to your transportation requirements, we believe that our service aligns well with your company’s immediate needs and ultimate goals. 

Our system is very user friendly, where you will be able to full fill all your needs, without even calling our office. However, our back-office team will be more than happy to assist you in case you may have some queries to be answered personally. 

Rest assured your transportation needs are in safe hands. Please can offer you additional benefits if you sign an agreement with us and have a corporate account.

Looking forward to hear from you soon. I have attached our Rate Card and Company Profile for your reference. 

I am open for discussion to offer you special or discounted rates. Since we have our own warehouse and offices in Dubai and Abu Dhabi, I can offer you same day delivery service.

Thanks & Regards

Account Manager Sales

Roger Binny				 

	Dir: 04 4013705 | 04 4013700
        Mob: 058 6334889
 
	[email-masked]

	www.flybirdexpress.ae
 
	Um Ramool, Dubai, UAE https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862645